update please Noté 2 sur 5 étoiles

please update this addon for seamonkey 2.24 and 'i'll give you 5 stars

Noté 1 sur 5 étoiles

Are you alive???? We are now on version 22 and this won't work on it. I would love to use this but I see no sign of life in this ad on.

Noté 5 sur 5 étoiles

please update

Noté 5 sur 5 étoiles

One of the most annoying things about FF is losing access to the tab 'X' when lots of tabs are open. This fixes the problem simply & completely.

I'm using FF11 and FF12 Beta & this addon works just fine.

Noté 4 sur 5 étoiles

Any alternatives other than tinkering via MR TT?

Cet utilisateur a 4 revues précédentes sur ce module.

Use MR Tech Toolkit to make old Tab X work Noté 5 sur 5 étoiles

Use the "MR Tech Toolkit" extension to make this old extension work. Get it here:

https://addons.mozilla.org/en-US/firefox/addon/421/

MR Tech Toolkit has two features that can help in this situation.

1. If you're just installing Tab X for the first time, MR Tech Toolkit has a feature that will allow you to override version checking during installation.

2. If you already have Tab X installed, but it stopped working when you installed a Firefox update, then you can go to the "Add-ons" window, right-click on Tab X, and select "Make compatible".

Use caution with either of these methods. Tab X isn't guaranteed to work with this version of Firefox, obviously, so bad things could happen. Also, use caution with MR Tech Toolkit, it enables you to make changes to Firefox that could cause you trouble.

Doesn't work Noté 1 sur 5 étoiles

So that doesn't actually work. It does the same thing as installing the file from the site, it tells you it is not compatible. I am not a programmer, but this can't be that hard of an extension to make. I hate opening .pdf files in Firefox because this extension went away.

Noté 5 sur 5 étoiles

This is my favorite add-on, except now it doesn't work with 3.6. Is there anyway get someone to update this consistently?

FINAL FIX FOR NEW FIREFOX VERSIONS Noté 5 sur 5 étoiles

THANX GOES TO Stephen Clavering (THE ORIGINAL MAKER)

ALSO, THANX TO https://addons.mozilla.org/en-US/firefox/user/75245

zoark for telling us how to make it compatible

GO TO MY LINK FOR SKYDRIVE DOWNLOAD TAB X ALL .XPI SAVE ANYWHERE. USE FIREFOX TO OPEN THIS TAB X ALL .XPI FILE AND INSTALL IT

IT IS GOOD FOR NEWER VERSIONS TO COME UNTIL 4.0.0 (SHALL EXTEND IT WHENEVERYOU WANT)


http://cid-99804b34bfeb9218.skydrive.live.com/self.aspx/FIREFOX%20ADDONS%20%20TWEAKS%20%20%20CONFIGS/TAB%5E_X%5E_ALL.xpi

TAB X FOR ALL NEW FIREFOX VERSIONS Noté 5 sur 5 étoiles

First of all the credit goes to Jesus and then the original creator of this tabx

Developer Stephen Clavering
Homepage http://clav.mozdev.org/

DOWNLOAD THE TAB X EXTENSION TO YOUR COMPUTER. OPEN FIREFOX, CLICK FILE > OPEN FILE AND SELECT THE TAB_X_ALL.XPI file.

Open it. Click Install. It can be installed on any firefox version between 2.0.0 till 4.0.0 (ages to come) :)


Noté 5 sur 5 étoiles

A tiny thing, but most usefull! I like it.

Noté 5 sur 5 étoiles

Incredibly useful, makes closing unused tabs much easier.

For those who don't know how to apply the .xpi file, I believe you just have to open the file with Firefox (that worked for me).

Noté 5 sur 5 étoiles

Very handy extension, and thanks to InEkUaL for the modified version compatible with 3.5.

Version 3.5 - 3.6 Noté 5 sur 5 étoiles

hi, i've modified the install.rdf to get this extension work with firefox 3.5 an 3.6

you can get the .xpi file here:

http://www.mediafire.com/?b2dgwvnndvz

it seems to work perfectly with this new version.

byee ^^

Noté 5 sur 5 étoiles

I love(d) Tab X.. I usually close tabs using the X all the way on the right of the tab bar (about:config browser.tabs.closeButtons=3), but that setting eliminates the close button on tabs, which I sometimes use too.. In either case it's frustrating when you go to close a tab and there's no close button where you want it! Tab X solved the problem beautifully. Sadly, it is not available for FF 3.5 at present, and the add-on Seth linked to does something else entirely.

Yes! Noté 5 sur 5 étoiles

Solved!
https://addons.mozilla.org/en-US/firefox/addon/12991/

Please update to let this work on 3.5! Noté 4 sur 5 étoiles

I agree this needs an update for 3.5.

Zork, maybe I'm having a bad brain day, but I cannot figure out how to download that file without going through install.

Noté 4 sur 5 étoiles

I love this add-on and wish that it had been updated for 3.5 by the actual author. However, I'd be remiss if I didn't thank Zork, who posted how users could manually update the extension themselves!

Noté 4 sur 5 étoiles

A good workaround for this extension and many other outdated ones that *actually do* work with a newer Firefox release is to install the MR Tech Toolkit addon. It has a feature to override 'maxVersion' compatibility checking. You can get it here: https://addons.mozilla.org/en-US/firefox/addon/421

Noté 4 sur 5 étoiles

You can make this work with FF3.5 (I just did)

go to versions and download the latest file (don't install)

add .zip to the file name and extract the install.rdf file (using winzip, etc.)

open this file in notepad, vim, or another text editor and change the max version from 2.something to 3.5.0.*

update the zip archive with this file then remove the .zip extension (i.e. change it back to .xpi)

drag the xpi file into an open firefox session to install

restart FF and voila ... you have close buttons on your tabs.

BTW, when you have wider tabs with this, think about installing Tree Style Tabs for a vertical tab bar.